Subject: bug#32257: 26.1; read-multiple-choice inf loops on mouse clicks

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Aug 2018 08:29:17 +0300

> From: Andy Moreton <[email-masked]>
> Date: Tue, 31 Jul 2018 20:29:31 +0100
> 
> Noam's original patch may bring some possibility of new problems,
> but it does at least fix the original problem (on emacs-26 and
> master).

Fixing a problem and introducing another doesn't sound wise to me.
We've been there several times during the last years, and I don't want
to make the same mistake again.  Sorry.